SweetPea-Cli

Prerequisites

SweetPea-Cli declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Cwd0PathTools-3.40128.13
Exception::Handler0Exception-Handler-1.004125.00
File::ShareDir0File-ShareDir-1.03134.38
File::Util0File-Util-4.132140137.50
HTTP::Server::Simple0HTTP-Server-Simple-0.44128.13
Hash::Merge::Simple0Hash-Merge-Simple-0.051134.38
IO0IO-1.25128.13
SweetPea2.364SweetPea-2.3664128.13
SweetPea::Application0.022SweetPea-Application-0.025121.88
Template0Template-Toolkit-2.25131.25
Test/Differences00.00
perl5.6.0perl0.00

SweetPea-Cli declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.96134.38
Test::More0.42Test-Simple-1.001003131.25

SweetPea-Cli declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.96134.375